Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:37:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret mateen soheb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mateen soheb Bot:  Hi Mateen Soheb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966547331468            11:13 PM, 28th Mar                     mateen soheb                    I want to return my order           11:13 PM, 28th Mar                   Mohammed                   Hi Mateen, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:14 PM, 28th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:14 PM, 28th Mar                     mateen soheb                    6288794607           11:16 PM, 28th Mar                   Mohammed                   Hi Mateen, I'm not getting a response from you. Are we still connected?           11:16 PM, 28th Mar                     mateen soheb                    Yes           11:17 PM, 28th Mar                     mateen soheb                    I want to return my order...but i notice their is no order history           11:17 PM, 28th Mar                     mateen soheb                    Hello           11:18 PM, 28th Mar                   Mohammed                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:18 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:18 PM, 28th Mar                     mateen soheb                    Ok           11:18 PM, 28th Mar                   Mohammed                   could you share with us the item which you want to return that we can create a return request           11:19 PM, 28th Mar                     mateen soheb                    1 Jeans ..1 baby pink color bossini shir..1 green color  bossini shirt.           11:20 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 PM, 28th Mar                   Mohammed                   please share with us the complete name of the item           11:28 PM, 28th Mar                   Mohammed                   Hi Mateen, I'm not getting a response from you. Are we still connected?           11:30 PM, 28th Mar                   Mohammed                   We created the return request successfully           11:34 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           11:34 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318027